<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOMEWORK 7</title>
    <link rel="icon" type="image/x-icon" href="./img/favicon.ico">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="wrapper">

        <header class="header">
            <div class="header__logo"><a class="header__link link" href="#">JOURNEY</a></div>
            <div class="header__icons">
                <a href="#">
                    <svg class="header__icon icon">
                        <use xlink:href="./img/icons.svg#calendar"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="header__icon icon">
                        <use xlink:href="./img/icons.svg#envelope"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="header__icon icon">
                        <use xlink:href="./img/icons.svg#compass"></use>
                    </svg>
                </a>
            </div>
            <div class="header__links">
                Welcome,
                <a class="header__link link" href="#">Log In</a>
                or
                <a class="header__link link" href="#">Sign Up</a>
            </div>
        </header>

        <main class="modal">
            <form action="#" class="modal__form">
                <div class="form__head">
                    <h2 class="form__name">Sign Up</h2>
                    <a class="form__link link--login" href="#">Log In</a>
                </div>
                <div class="form__buttons">
                    <button class="btn btn--facebook">
                        <svg class="btn__icon icon">
                            <use xlink:href="./img/icons.svg#facebook"></use>
                        </svg>
                        <span class="btn__name">
                            Facebook
                        </span>
                    </button>
                    <button class="btn btn--google">
                        <svg class="btn__icon icon">
                            <use xlink:href="./img/icons.svg#google"></use>
                        </svg>
                        <span class="btn__name">
                            Google
                        </span>
                    </button>
                </div>
                <p class="form__text">or</p>
                <div class="form__field">
                    <input class="form__input" type="text" name="firstName" placeholder="First Name" required>
                    <input class="form__input" type="text" name="secondName" placeholder="Second Name" required>
                    <input class="form__input" type="email" name="email" placeholder="Email" required>
                    <input class="form__input" type="password" name="choosePassword" placeholder="Choose Password"
                        minlength="6" required>
                    <input class="form__input" type="password" name="confirmPasseword" placeholder="Confirm Password"
                        minlength="6" required>
                </div>
                <div class="agreement">
                    <label class="checkbox__wrapper">
                        <input type="checkbox" name="userAgreement" class="checkbox--hidden" required>
                        <div class="checkbox">
                            <svg class="checkbox__icon">
                                <use xlink:href="./img/icons.svg#check"></use>
                            </svg>
                        </div>
                        Agree with our
                    </label>
                    <a class="form__link agreement-info__link" href="#">Terms & Conditions</a>
                </div>
                <input class="btn btn--submit" type="submit" value="Create Account">
            </form>
        </main>
</body>

</html>